Thread: Hello Jeff
View Single Post
  #1  
Old 05-15-2019, 05:10 AM
hetal hetal is offline
Member
 
Join Date: May 2019
Posts: 4
Unhappy Hello Jeff

I am hetal,

I tried to install PyQt4 wheel file on Vizard 5
but it gives message that this installer is not supported with current version of Vizard.Please use a version of the package that supports Python 2.7 (32-bit)

I have tried to install PyQt4-4.11.4-cp27-cp27m-win32.whl

Please reply
Thanks in advance
Reply With Quote